<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Skin</name>
  <program_name>skin</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>

      <widget>
	<class>GtkTable</class>
	<name>main_table</name>
	<rows>5</rows>
	<columns>4</columns>
	<homogeneous>False</homogeneous>
	<row_spacing>0</row_spacing>
	<column_spacing>0</column_spacing>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>Hertz</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label2</name>
	  <label>Gain</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScale</class>
	  <name>hscale2</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>value_changed</name>
	    <handler>gdam_skin_adjustment:hertz</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:46:52 GMT</last_modification_time>
	  </signal>
	  <draw_value>True</draw_value>
	  <value_pos>GTK_POS_TOP</value_pos>
	  <digits>1</digits>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>80</value>
	  <lower>40</lower>
	  <upper>8000</upper>
	  <step>10</step>
	  <page>20</page>
	  <page_size>20</page_size>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScale</class>
	  <name>hscale1</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>value_changed</name>
	    <handler>gdam_skin_adjustment:gain</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:46:35 GMT</last_modification_time>
	  </signal>
	  <draw_value>True</draw_value>
	  <value_pos>GTK_POS_TOP</value_pos>
	  <digits>3</digits>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>0.848</value>
	  <lower>0</lower>
	  <upper>1.01</upper>
	  <step>0.01</step>
	  <page>0.01</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button1</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_plucked_string_pluck</handler>
	    <last_modification_time>Sat, 25 Dec 1999 20:46:35 GMT</last_modification_time>
	  </signal>
	  <label>Pluck</label>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>4</top_attach>
	    <bottom_attach>5</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label3</name>
	  <label>Power</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>2</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>4</top_attach>
	    <bottom_attach>5</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator2</name>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator3</name>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>5</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator1</name>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>5</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScale</class>
	  <name>hscale3</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>value_changed</name>
	    <handler>gdam_skin_adjustment:pluck_power</handler>
	    <last_modification_time>Sat, 21 Apr 2001 19:12:32 GMT</last_modification_time>
	  </signal>
	  <draw_value>True</draw_value>
	  <value_pos>GTK_POS_TOP</value_pos>
	  <digits>1</digits>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>1</value>
	  <lower>0</lower>
	  <upper>1.01</upper>
	  <step>0.01</step>
	  <page>0.01</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>4</top_attach>
	    <bottom_attach>5</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label4</name>
	  <label>Lowpass</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScale</class>
	  <name>hscale4</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>value_changed</name>
	    <handler>gdam_skin_adjustment:filter_coeff</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:47:45 GMT</last_modification_time>
	  </signal>
	  <draw_value>True</draw_value>
	  <value_pos>GTK_POS_TOP</value_pos>
	  <digits>3</digits>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>0.95</value>
	  <lower>0.5</lower>
	  <upper>1.01</upper>
	  <step>0.01</step>
	  <page>0.001</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator4</name>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button2</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:hertz:40:8000:Hertz</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:49:44 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button3</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:gain:0:1:Gain</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:50:37 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button4</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:filter_coeff:-1:1:Filter_Coeff</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:51:46 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
